<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="40.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="15.0dip" android:textColor="#7f747989" android:gravity="center" android:id="@id/tv_tip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/locationing_please_later" />
    <ProgressBar android:id="@id/pb_progress_bar" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:layout_marginTop="5.0dip" android:layout_marginBottom="5.0dip" style="?android:progressBarStyleSmall" />
</LinearLayout>